I just installed BT5 but im having an issue when i run "apt-get install basket" and i get the following error:
The program 'basket' is currently not installed. You can install it by typing:...